Infrastructure - Task #1055
Story # 1054 (Closed): Need to implement Authorization for CN implementation

Implement authorization for CN CRUD operations in Metacat
2010-11-10 00:13 - Matthew Jones

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Ben Leinfelder % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Milestone: Story Points:

Product Version:

Description

History

#1 - 2011-06-22 04:01 - Ben Leinfelder
- Status changed from New to In Progress

- Assignee set to Ben Leinfelder

CNodeService will implement CNAuthorization. It will also be the CNRead implementation and should honor access rules for the resources it acts
upon

#2 - 2011-06-27 19:28 - Ben Leinfelder

- Status changed from In Progress to Closed

in Metacat now.

2024-05-16 1/1



http://www.tcpdf.org

